use harmony::{
    inventory::Inventory, modules::monitoring::ntfy::ntfy::NtfyScore, topology::K8sAnywhereTopology,
};

#[tokio::main]
async fn main() {
    harmony_cli::run(
        Inventory::autoload(),
        K8sAnywhereTopology::from_env(),
        vec![Box::new(NtfyScore {
            namespace: "monitoring".to_string(),
            host: "localhost".to_string(),
        })],
        None,
    )
    .await
    .unwrap();
}
